/* Colors from palette "2" by Atomic Cocktail
   http://www.colourlovers.com/palette/3019365/2 */

body { background-color: #FFFCF2; }

.tocview { background-color: #E4D0DB; }
.tocsub { background-color: #FAD44F; }

.tocviewlink { color: white; }
.tocviewselflink { color: white; }

.plainlink { color: #F0FCF6; }

.navsettop { background-color: #B5DAD2; }
.navsetbottom { background-color: #B5DAD2; }

a:link, a:hover, a:active { color: grey; }
a:visited { color: black; }

/* These are for new styles defined in lib.rkt */

.Incercise {
  padding: 5px 0px 5px 10px;
  border-left-style: solid;
  border-width: 5px;
  border-color: red;
}

.Exercise {
  padding: 5px 0px 5px 10px;
  border-left-style: solid;
  border-width: 5px;
  border-color: orange;
}
